@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
body{
	font-family: 'Raleway', sans-serif;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:400;
	color:#fff;
	overflow-x:hidden; 
	background:#fff;
}
/*-------------------Loader-----------------------*/
.load-items {
    width: 128px;
    height: 243px;
    margin-left: -64px;
    margin-top: -121.5px;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
}
.load-items .logos {
    padding-bottom: 30px;
}
/*-------------------Loader-----------------------*/
p{margin:0;padding:0}
ul{margin:0;padding:0;}
li{list-style:none;text-decoration:none;}
a,a:hover{text-decoration:none;color:#4b4b4b;outline:0!important;}
hr{width:100%;height:2px;background:#e6e6e5;}
.c{
	margin:0 auto; 
	padding:0; 
	background:none; 
	border:0; 
	outline:0; 
	line-height:0; 
	clear:both!important;
}
.wrapper{
	width:100%;
	height:100%;
	position:fixed;
	overflow:auto;
	top:0;
	left:0;
	text-align:center;
}
.bgs {
    width: 100%;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
	background-image:url(../images/background.jpg)
}
@media (min-width : 768px){
	.soon{
		width:100%;
		height:auto;
		position:absolute;
		left:0;
		top:50%;
	}
	.msmalltext{
		display:none;
	}
}
.wrapper .logo{
	margin-bottom:40px;
	max-width:90%;
}
.wrapper h2{
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
	margin-bottom:0px;
	font-family: 'Open Sans', sans-serif;
	margin-top:0;
}
.wrapper img{
	max-width:100%;
}
.wrapper p{
	text-transform:uppercase;
	line-height:24px;
	font-size:16px;
	margin-bottom:30px;
} 
.service{
	width:100%;
	height:auto;
	padding:25px 0;
	background:rgba(222,220,61,.3);
	margin-bottom:25px;
}
.service h4{
	text-transform:capitalize;
	font-size:16px;
	font-weight:600;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
	margin-top:0;
}
.service ul li{
	padding-bottom:6px;
}
.social_foot{
	width:auto;
	height:auto;
	display:inline-block;
}
.social_foot ul{
	padding:0;
	margin:0;
	display:inline-block;
}
.social_foot ul li{
	float:left;
	padding:0 10px;
}

#clockdiv{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 300;
	text-align: center;
	font-size: 60px;
}
#clockdiv > div{
	padding: 10px 0;
	border-radius: 3px;
	float:left
}
#clockdiv div > span{
	padding: 5px 25px;
	border-radius: 3px;
	display: inline-block;
	line-height: 50px;
}
.smalltext{
	padding-top: 5px;
	font-size: 16px;
	text-transform:uppercase;
}
.time-box span{
	position:relative;
}
.time-box span:after{
	content:":";
	color:#fff;
	font-size:30px;
	position:absolute;
	right:0;
	line-height:30px;
	top:50%;
	margin-top:-15px;
}

@media (max-width : 767px){
	.soon{
		margin-top:30px;
	}
	#clockdiv{
		font-size:20px;
	}
	#clockdiv div > span{
		padding:5px 15px;
		line-height: 20px;
	}
	.smalltext{
		display:none;
	}
	.msmalltext{
		padding-top: 5px;
		font-size: 16px;
		text-transform:uppercase;
	}
	.wrapper h2{
		line-height:28px;
	}
	.mtop20{
		margin-top:20px;
	}
}
Ask A Question